## com.trilead.ssh2.packets
Class PacketGlobalCancelForwardRequest

    java.lang.Object
      com.trilead.ssh2.packets.PacketGlobalCancelForwardRequest

    public class PacketGlobalCancelForwardRequest

extends java.lang.Object

PacketGlobalCancelForwardRequest.

Field Summary
`java.lang.String` `bindAddress`
`int` `bindPort`
`boolean` `wantReply`

Constructor Summary
`PacketGlobalCancelForwardRequest(boolean wantReply, java.lang.String bindAddress, int bindPort)`

Method Summary
`byte[]` `getPayload()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### wantReply

    public boolean wantReply

### bindAddress

    public java.lang.String bindAddress

### bindPort

    public int bindPort

Constructor Detail

### PacketGlobalCancelForwardRequest

    public PacketGlobalCancelForwardRequest(boolean wantReply,
                                            java.lang.String bindAddress,
                                            int bindPort)

Method Detail

### getPayload

    public byte[] getPayload()